@charset "utf-8";
@media print, screen and (min-width:769px){

/*=======================================================================

BASIC

========================================================================*/
#mainContents {padding: 180px 0 90px;}


#pageTitle {font-size: 65px; margin-bottom: 60px;}

#markNew {font-size: 16px;}


#btnReturn {margin-bottom: 45px; margin-top: 45px;}
#btnReturn a {font-size: 24px;}


/*=======================================================================

TOP PAGE

========================================================================*/
body#Top #mainContents {padding: 0;}

#btn_viewAll {margin-top: 45px;font-size: 16px;}
#btn_viewAll a  {padding: 5px 30px;}


/*=======================================================================

TOP PAGE > MAIN VISUAL

========================================================================*/
#mainVisual { min-height: 95.5vh;}


/*=======================================================================

TOP PAGE > MAIN VISUAL > MOVIE

========================================================================*/
#topMovie {position: absolute;left: 2%;bottom: 2%;width:26%;padding-top:16%;	margin:auto;}


/*=======================================================================

TOP PAGE > MAIN VISUAL > BANNER

========================================================================*/
#top_bannerBloc {position: absolute;right: 2%;bottom: 10px;width: 70%;}

ul#top_bnrList {letter-spacing: -.4em; padding: 1% 0 ; text-align: right;}

ul#top_bnrList li {letter-spacing: 0; display: inline-block; width: 23%; margin:2%  2% 0 0; }
ul#top_bnrList li:nth-of-type(4n) {margin-right: 0;}


/*=======================================================================

TOP PAGE > MAIN VISUAL > NEXT LIVE

========================================================================*/
#top_nextliveBox {width:100%; height:auto;}

dl#ticker_nextLive dt ,dl#ticker_nextLive dd {padding:10px 0 ;}
dl#ticker_nextLive dt {width:28%; margin-right:1%; font-size:24px;}
dl#ticker_nextLive dd {width:70%; margin-right:1%; font-size:14px; letter-spacing:-.4em;}
	

dl#ticker_nextLive dd #next_catName , dl#ticker_nextLive dd a {display:inline-block; vertical-align:top; letter-spacing:0;}
dl#ticker_nextLive dd #next_catName {padding:3px 0; width:13%; margin-right:1%; font-size: 12px;}
dl#ticker_nextLive dd a {width:86%; vertical-align:top; letter-spacing:0; padding: 3px 0;}

dl#ticker_nextLive dd a br {display:none;}

#nextDate {padding-right:10px; font-weight:700;}
	


/*=======================================================================

TOP PAGE > WHATS NEW

========================================================================*/
ul#top_articleList li {padding: 30px 0;}

ul#top_articleList li:first-of-type {border-top: 1px solid #222;}

ul#top_articleList li a {display: block; width: 100%; height: auto;}

#article_listCat, #top_articleLink,#list_newsUpdate  {letter-spacing: 0;}
#article_listCat, #top_articleLink {display: inline-block; vertical-align: top;}

#article_listCat {
min-width: 120px;
font-size: 12px;
padding: 6px 0;
width: 18%;
margin-right: 4%;
text-align: center;
}

#top_articleLink {width: 78%;  font-size: 18px;}

#list_newsUpdate {font-size: 14px; font-weight: 300; margin-top: 5px;}



/*=======================================================================

TOP PAGE > TOP SCHEDULE

========================================================================*/
ul#top_liveList li {padding: 30px 0; }


ul#top_liveList li a {letter-spacing: -.4em;}

#list_scheduleTop, #list_scheduleData {letter-spacing: 0; display: inline-block; vertical-align: top;}
#list_scheduleTop {width: 18%; margin-right: 2%; text-align: center;}

#list_scheduleVenue {width: 80%; word-break: break-all; font-size: 16px;}

#markNext  {font-size: 13px; padding: 6px 0px; margin-bottom: 10px;}


#list_scheduleCat {width: 100%; text-align: center; padding:6px 0; font-size: 13px; margin-right: 3%;}

#list_scheduleData {width: 72%; padding: 4px 0;}

#list_scheduleDay {font-size: 24px; margin-bottom: 5px;}

#list_scheduleTitle {font-size: 18px; margin-bottom: 5px;}
#list_scheduleVenue {word-break: break-all; font-size: 14px;}



/*=======================================================================

TOP PAGE > NEW RELEASE

========================================================================*/
ul#top_releaseImage {letter-spacing:-.4em; text-align: center;display: flex;flex-wrap: wrap; align-items:baseline; justify-content: center;}

ul#top_releaseImage li {
display: inline-block;
letter-spacing: 0;
vertical-align: baseline;
width: 31%;
margin-right: 3%;
}
ul#top_releaseImage li:last-of-type {margin-right: 0;}


#top_releasediscType {font-size: 24px; margin-bottom: 5px;}

#top_releasediscName {font-size: 40px; margin-bottom: 15px;}

#top_releaseDate {font-size: 18px; margin-bottom: 45px;}


#top_releaseData {font-size: 16px;}

#top_discStyle {font-size: 13px; padding: 6px 0; max-width: 120px; margin-bottom: 15px;}




/*=======================================================================

TOP PAGE > MOVIE LIST

========================================================================*/
ul#movieList li  {width: 31.3%;margin-right: 3%; padding-top: 20%;}
ul#movieList li:nth-of-type(4n) {margin-right: 0;}

ul#movieList li:first-of-type {width: 100%; height: auto; margin-bottom:3%; padding-top: 56.25%;}




/*=======================================================================

PROFILE

========================================================================*/
#blocBasic.profile {
letter-spacing: -.4em;
height: auto;
margin: 0 auto;
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;

-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}

.prof_basic {letter-spacing: 0; vertical-align: top; display: inline-block; width: 45%; margin-right: 10%;}
.prof_basic:nth-of-type(2n) {margin-right: 0;}

.prof_data_inner {padding: 15px 0;}

#profName { margin-bottom: 15px; font-size: 30px;}
#profName span {font-size: 24px; padding-right: 10px;}


/* ---------------------------------------------------------------------- */
dl#profData {margin-bottom: 45px; }

dl#profData dt, dl#profData dd  {margin-bottom: 5px; font-size: 16px; }


/* ---------------------------------------------------------------------- */
ul#profLink {margin-bottom: 45px; width: 80%;}
ul#profLink li {width: 32%; margin-right: 2%;}
ul#profLink li:last-of-type(3n) {margin-right: 0;}


/*=======================================================================

PROFILE > TIMELINE

========================================================================*/
#twitterTimeline {height: 300px !important;width: 80%;}



/*=======================================================================

DISCOGRAPHY > ARTICLE

========================================================================*/
#disc_topSpace { padding-bottom: 10px; margin-bottom: 20px;}

#discStyle {font-size: 16px; margin-bottom: 10px;  }

#discName {font-size: 40px; }


/* ---------------------------------------------------------------------- */
ul#disc_linkList li {margin-right: 3%; font-size: 12px;}
ul#disc_linkList li a {padding: 4px 15px;}


/* ---------------------------------------------------------------------- */
dl#one_discData {padding: 45px 0 60px; letter-spacing: -.4em; }
dl#one_discData:last-of-type {padding-bottom: 30px;}
dl#one_discData dt, dl#one_discData dd {display: inline-block; letter-spacing: 0; vertical-align: top; }

dl#one_discData dt {width: 40%; margin-right: 6%;}
dl#one_discData dd {width: 54%; font-size: 16px;}


@media print, screen and (max-width:900px){
dl#one_discData dt, dl#one_discData dd {display: block; margin: 0 auto;}


dl#one_discData dt { margin-bottom: 45px; width: 80%;}
dl#one_discData dd {font-size: 14px; width: 100%;}

}


/* ---------------------------------------------------------------------- */
ul#disco_btnList li {margin-right: 2%; font-size: 14px; width: 32%; text-align: center;}
ul#disco_btnList li a  {padding: 5px 0; display: block;}

ul#disco_btnList li:nth-of-type(3n) {margin-right: 0;}


/* ---------------------------------------------------------------------- */
#releaseData {font-size: 14px; padding-bottom: 15px; margin-bottom: 15px;}

#disco_blocHeadline {font-size: 22px; margin-bottom: 10px;}

#article_discType {padding: 2px 15px; font-size: 16px; margin-bottom: 15px;}


#oneDetail{font-size: 14px; margin-bottom: 30px;}
#oneDetail p {margin-bottom: 10px;}


/* ---------------------------------------------------------------------- */
ul#downloadList li {width: 18%; margin: 0 2% 2% 0;}
ul#downloadList li:nth-of-type(5n) {margin-right: 0;}
ul#downloadList li:nth-last-of-type(-n+5) {margin-bottom: 0;}


/* ---------------------------------------------------------------------- */
#disco_clipBloc {margin-top: 30px; padding-top: 45px;}

#disco_clipBloc #disco_blocHeadline {margin-bottom: 30px;}


ul#disco_clipList li {width: 32%; margin: 0 2% 2% 0;}
ul#disco_clipList li:nth-of-type(3n) {margin-right: 0;}
ul#disco_clipList li:nth-last-of-type(-n+3) {margin-bottom: 0;}

#discoClip {margin-bottom: 10px;}

#disco_clipCap {font-size: 14px;}


/*=======================================================================

DISCOGRAPHY > LIST

========================================================================*/
ul#discList li {width:24%;overflow: hidden; 	}
ul#discList li:nth-child(4n) {margin-right:0;}

ul#discList li a	{color:#fff; text-decoration:none;	 position: relative;  display: block; margin: 0;}

#list_discpicBox.disco_listpic ul li {overflow: hidden; position: relative;}

#list_discpicBox.disco_listpic ul li:after, #list_titleBox {
position: absolute;
-moz-transition: .2s;
-webkit-transition: .2s;
-o-transition: .2s;
-ms-transition: .2s;
transition: .2s;
filter: alpha(opacity=100); -moz-opacity:1; opacity:1;
}

ul#discList li a:hover #list_discpicBox.disco_listpic ul li:after,
ul#discList li a:hover #list_titleBox{filter: alpha(opacity=0); -moz-opacity:0; opacity:0;}


#list_discpicBox.disco_listpic ul li:after {
content: "";
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.5);
z-index: 1;
}	

#list_titleBox {
	margin: auto;
	width: 100%;
	left:50%;
	top:50%;
text-align:center	;
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	z-index: 2;
}



#list_discVariation {padding:2px 10px; margin-bottom: 10px;font-size:12px ;	}
	
#list_discTitle {font-size:16px; margin-bottom:5px;	}

#list_discStyle {font-size: 12px; margin-bottom: 5px; }

#list_releaseDate {font-size:12px;}
	
		
	@media print, screen and (max-width:900px){
ul#discList li {width:32%;	}
ul#discList li:nth-child(4n) {margin-right:1%;}
ul#discList li:nth-child(3n) {margin-right:0;}
	
	}
		
		
	
/*=======================================================================

INFORMATION

========================================================================*/
ul#informationList li { margin-bottom: 60px;  padding-bottom: 60px; font-size: 14px; }
	
#informationHeadline {margin-bottom:45px; font-size: 30px;}

#information_dataBox p {margin-bottom: 10px;}

#information_dataBox.two_box {letter-spacing: -.4em;}
#information_dataBox.two_box p { letter-spacing: 0; margin-bottom: 0;}
#information_dataBox.two_box p.two_box {display:inline-block;vertical-align:middle;}

#information_dataBox.two_box p#two.two_box {width: 76%;}
#information_dataBox.two_box p#infoImage.two_box {width:18%; margin-right: 4%;}

#infoPickup {margin-bottom: 15px;}

#infoImage.fc  {width: 60%; margin-bottom: 5px;}



/*=======================================================================

NEWS 

========================================================================*/
ul#newsList { padding: 40px 30px; }
ul#newsList li {margin-bottom: 60px; padding-bottom: 60px; }

#news_topBox {margin-bottom: 45px; line-height: 120%; letter-spacing: -.4em; }

#article_listCat, #titleNews {letter-spacing: 0; vertical-align: top; display: inline-block;}

#news_topBox #article_listCat { margin-bottom:15px ;}

#titleNews {font-size: 26px;  width: 78%;}
#titleNews span {font-size: 18px;}

#upDate {font-size: 13px; letter-spacing: 0; margin-top: 5px;}

#news_mainBody {font-size: 14px;}


#news_mainBody img {margin: 10px 0;}



@media print, screen and (max-width:900px){
#titleNews {display: block; width: 100%;}
}


/*=======================================================================

LIVE > LIST

========================================================================*/
#list_scheduleTitle span  {font-size: 16px;}




/*=======================================================================

LIVE > ARTICLE

========================================================================*/
#live_articleHead{letter-spacing: -.4em; padding-bottom: 15px; margin-bottom: 30px;}

#blocBasic.live_article  #list_scheduleDay {font-size: 26px; }
#blocBasic.live_article  #list_scheduleTitle {font-size: 26px;}

#live_article_mainBody {margin-bottom: 45px;}

/* ----------------------------------------------------------------------  */
#blocRight {float: right; width: 30%;}

#live_article_mainBody ul#article_snsBtn {margin-bottom: 15px; width: 90%;}


#live_article_Picture img  {margin-bottom: 15px;}

#venueMap {padding-bottom: 40%; margin-bottom: 15px;}


/* ----------------------------------------------------------------------  */
#live_articleData.twobox {float: left; width: 67%; margin-right: 3%;}

#live_infoBox {padding:30px 25px; margin-bottom: 45px; }

#live_infoTitle {font-size: 32px; margin-bottom: 10px; }

#live_infoText  {font-size: 14px;}

ul#live_dataList li {margin-bottom: 30px; letter-spacing: -.4em;}

#live_dataHeadline,#live_dataInfo { letter-spacing: 0; vertical-align: top; display: inline-block;}

#live_dataHeadline {
font-size: 14px;
padding: 4px 0;
text-align: center;
width: 28%;
margin-right: 3%;
 color:#050505; 
	background: #fff;
}

#live_dataInfo {width: 69%;font-size: 14px;}



@media print, screen and (max-width:900px){
#blocRight, #live_articleData.twobox {float: none; margin: 0 auto; }
#blocRight {width: 100%; margin-bottom: 45px;}
#live_articleData.twobox  {width: 100%;}

#venueMap {padding-bottom:20%;}

#live_article_Picture {width: 75%; margin: 0 auto;}

#live_article_mainBody ul#article_snsBtn {text-align: right; width:30%; margin-left: auto;}


}

/*=======================================================================

LIVE > PAST OF SCHEDULE

========================================================================*/
ul#top_liveList.past #list_scheduleTop {width: 24%;  text-align: right;}
ul#top_liveList.past #list_scheduleData {width: 73%;}


ul#top_liveList.past #list_scheduleTop  #list_scheduleDay  {font-size: 24px !important;letter-spacing: 0;}

ul#top_liveList.past #list_scheduleCat {font-size: 12px; width: 26%;  margin-bottom: 15px; padding: 2px 0; max-width: 140px;}

ul#top_liveList.past #list_scheduleTitle {font-size: 18px;}
ul#top_liveList.past #list_scheduleTitle span {font-size: 14px !important;}

ul#top_liveList.past #list_scheduleVenune {font-weight: 400; font-size: 14px;} 






}